@echo off
echo == Jurassic Park: Operation Genesis Chinese ==
echo ==  now upack data ........................ ==
uharc x -vm+ -r+ -o+ jpop.uha
del jpop.uha
del uharc.exe
echo ==============================================
echo all files unpack ok .rip by xiaohu / gamez88 
echo ==============================================